Subject: Trainer Candidate - Nimish Sharma
From: Nimish Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Apr 2021 03:51:36 -0400

| | Tech Support Test

Name | Nimish Sharma
E-mail | [email-masked]
Phone Number | (91) 9899897896
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Centum Learning Ltd | Deputy Manager | 19.12.2020 | 32000
Previous Employer 1 | Bharti Airtel Ltd | Customer relationship officer | 14.01.2015 | 14000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Just a week

Please briefly describe your work experience specifically in training?

As candidate with extensive experience in Sales, Sales Training, I am highly skilled in New Hire Training, Sales training & Product training. My solid background in Sales along with People management has allowed me to manage teams with exceptional performance.

I can competently execute New Hire Training, Sales Skill training along with Training Need Identification within the business. I believe that I would make a valuable asset to your team and I offer my resume for your review.

As per my professional summary, my qualities and experience make me highly suitable for this role. I had a good experience in Front line sales with Customer Relationship as my forte.

Throughout my career, I have demonstrated the highest levels of service and commitment to the mission of different organisations, I have had worked for HTC Mobile as Sales Executive, Customer Relationship Officer in Bharti Airtel & recently was working as Deputy Manager Training in Centum Learning LTD taking care of training needs in Bharti Airtel (Airtel Business Vertical).

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Resolving the said problem of customer is like giving Good Service, but resolving and probing with customer to know about any other requirement and pitching a right solution is Great Service.
2. Maintaining a good relationship with customer and providing on time resolution is Great Customer Service

What according to you makes you a good candidate for this position? | I'm well versed in Customer Relationship with training experience, apart from this I'm avid learner & self motivator.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |